---
term: pawbu
slug: pawbu
alt forms: []
search terms:
  glb:
  - pawbu
  eng:
  - run
  epo:
  - kurado
  - kuri
  spa:
  - carrera
  - corrida
  - correr
ipa: ˈpawbu
ipa link: http://ipa-reader.xyz/?text=ˈpawbu&voice=Ewa
status: true
category: root
word class: b.nenoj
trans html:
  eng: run; run
  epo: kurado; kuri
  spa: carrera, corrida; correr
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - run
  - - run
  epo:
  - - kurado
  - - kuri
  spa:
  - - carrera
    - corrida
  - - correr
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Putunhwa: 跑步 &ldquo;pǎob&ugrave;&rdquo;
derived terms:
  awpawbu:
    class: b.nenoj
    term: awpawbu
    trans:
      eng: run away, flee
      epo: forkuro, fuĝo; forkuri, fuĝi
      spa: irse corriendo, escapar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  daypawbu:
    class: b.nenoj
    term: daypawbu
    trans:
      eng: sprint
      epo: kurego; kuregi
      spa: esprint; correr a toda velocidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pawbuyen:
    class: b
    term: pawbuyen
    trans:
      eng: runner
      epo: kuranto, kuristo
      spa: corredor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  adabu:
    word class: b
    term: adabu
    eng: politeness
    epo: ĝentileco
    spa: cortes&iacute;a, buenos modales, buena educaci&oacute;n, cordialidad, afabilidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  adresukitabu:
    word class: b
    term: adresukitabu
    eng: address book
    epo: adreslibro
    spa: agenda, libreta de direcciones, gu&iacute;a de direcciones
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ajabu:
    word class: t
    term: ajabu
    eng: strange, weird, odd, peculiar; strangely, weirdly, oddly, peculiarly
    epo: stranga, bizara, kurioza; strange, bizare, kurioze
    spa: extra&ntilde;o, raro, peculiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bambu:
    word class: b
    term: bambu
    eng: bamboo
    epo: bambuo
    spa: bamb&uacute;, <em>Bambusoideae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bubu:
    word class: b
    term: bubu
    eng: butt (<em>informal</em>)
    epo: pugo
    spa: nalgas (<em>no cl&iacute;nico</em>), trasero, culo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dahabu:
    word class: b
    term: dahabu
    eng: gold, Au
    epo: oro
    spa: oro, Au, criso-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayajabu:
    word class: t
    term: dayajabu
    eng: bizarre; bizarrely
    epo: strangega, bizara; strangege, bizare
    spa: extravagante, grotesco, estrafalario, bizarro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daygadibu:
    word class: t
    term: daygadibu
    eng: furious, enraged, livid, seething
    epo: kolerega, furioza; kolerege, furioze
    spa: furioso, col&eacute;rico, rabioso, furibundo, airado, encolerizado, enfurecido,
      rojo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dinkitabu:
    word class: b
    term: dinkitabu
    eng: diary, journal
    epo: taglibro
    spa: diario (personal)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dumbu:
    word class: b
    term: dumbu
    eng: posterior, buttocks, butt, hindquarters, heinie, bottom, pygo-
    epo: postaĵo, pugo
    spa: gl&uacute;teos (<em>cl&iacute;nico</em>), nalgas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fleysinjabu:
    word class: b
    term: fleysinjabu
    eng: flying squirrel, <em>Pteromyini</em>
    epo: flugsciuro
    spa: ardilla voladora, <em>Pteromyini</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fubu:
    word class: b
    term: fubu
    eng: abdomen, belly, gut
    epo: abdomeno, ventro
    spa: abdomen, vientre, barriga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gadibu:
    word class: t
    term: gadibu
    eng: angry; angrily
    epo: kolera; kolere
    spa: enojado, molesto; enojadamente, molestamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harabu:
    word class: b.oj
    term: harabu
    eng: ruin, waste, wreck; ruin, wreck, spoil, desolate, devastate
    epo: ruino, pereo, vrako, restaĵo; ruiniĝi, pereiĝi, ruinigi, pereigi
    spa: devastaci&oacute;n, desolaci&oacute;n, asolamiento, ruina, estropeo; devastar,
      desolar, asolar, arruinar, estropear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hesabu:
    word class: b.oj
    term: hesabu
    eng: count, calculation; count, calculate
    epo: kalkulo; kalkuli
    spa: conteo, cuenta, c&oacute;mputo, c&aacute;lculo; contar, computar, calcular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inkilabu:
    word class: b
    term: inkilabu
    eng: revolution; revolutionize, overturn
    epo: revolucio; revolucii
    spa: revoluci&oacute;n; revolucionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jawabu:
    word class: b.oj
    term: jawabu
    eng: answer, reply, response; answer, reply, respond
    epo: respondo; respondi
    spa: respuesta; contestar, responder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jebu:
    word class: b
    term: jebu
    eng: pocket
    epo: poŝo
    spa: bolsillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kahabu:
    word class: b
    term: kahabu
    eng: prostitute
    epo: amoristo, prostituito
    spa: prostituto; prostituir, prostituirse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalebu:
    word class: b.oj
    term: kalebu
    eng: mold (<em>cast</em>); mold
    epo: muldilo; muldi
    spa: molde; moldear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karkumbu:
    word class: b
    term: karkumbu
    eng: tit, chickadee, titmouse, <em>Paridae</em>
    epo: paruo
    spa: carbonero, herrerillo, p&aacute;jaro mosc&oacute;n, <em>Paridae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kebabu:
    word class: b
    term: kebabu
    eng: kebab, kabob
    epo: kebabo
    spa: kebab
    deu: ""
    fra: kebab
    rus: ""
    zho: ""
  kitabu:
    word class: b
    term: kitabu
    eng: book
    epo: libro
    spa: libro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klubu:
    word class: b
    term: klubu
    eng: club
    epo: klubo
    spa: club(e)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kulabu:
    word class: b.oj
    term: kulabu
    eng: hook; hook
    epo: hoko
    spa: gancho, anzuelo, garfio; enganchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kutubu:
    word class: b
    term: kutubu
    eng: pole (<em>geography</em>)
    epo: poluso
    spa: polo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lablabu:
    word class: b
    term: lablabu
    eng: ivy, <em>Hedera</em>
    epo: hedero
    spa: hiedra, <em>Hedera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilkitabu:
    word class: b
    term: lilkitabu
    eng: booklet
    epo: libreto
    spa: folleto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malhesabu:
    word class: b.oj
    term: malhesabu
    eng: miscount
    epo: miskalkulo; miskalkuli
    spa: error en el c&aacute;lculo; equivocarse en las cuentas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasibu:
    word class: b.oj
    term: nasibu
    eng: fit; fit, be fitting (for), suit, be suitable (for)
    epo: taŭgo; taŭgi
    spa: aptitud, idoneidad; ser apto, ser adecuado, ser apropriado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  naviharabu:
    word class: b
    term: naviharabu
    eng: shipwreck
    epo: ŝiprompo; ŝiprompi
    spa: naufragio, restos, pecio; naufragar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenadabu:
    word class: b
    term: nenadabu
    eng: impoliteness, rudeness
    epo: malĝentileco
    spa: descortes&iacute;a, falta de civismo, groser&iacute;a, indecencia, rudeza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahibu:
    word class: b
    term: rahibu
    eng: monk, nun, brother, sister, cloisterer
    epo: monaĥo, monaĥino
    spa: monje, monja
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rekabu:
    word class: b
    term: rekabu
    eng: stirrup
    epo: piedingo
    spa: estribo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sinjabu:
    word class: b
    term: sinjabu
    eng: squirrel, <em>Sciuridae</em>
    epo: sciuro
    spa: ardilla, <em>Sciuridae</em> (<em>excepto Marmota y Cynomys</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  socebu:
    word class: b
    term: socebu
    eng: groin, inguen
    epo: ingveno
    spa: ingle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabu:
    word class: b
    term: tabu
    eng: taboo
    epo: tabuo
    spa: tab&uacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  takibu:
    word class: b.oj
    term: takibu
    eng: pursuit; chase (after), pursue
    epo: postsekvado; postsekvi, postkuri, spursekvi
    spa: persecuci&oacute;n, caza; perseguir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ukabu:
    word class: b
    term: ukabu
    eng: eagle
    epo: aglo
    spa: '&aacute;guila, <em>Accipitridae</em>'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xyombu:
    word class: b
    term: xyombu
    eng: cattail, reed, bulrush, reedmace, <em>Typha</em>
    epo: tifeo
    spa: espada&ntilde;a, tifa, gladio, totora, boga, (e)nea, anea, inea, <em>Typha</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yakobu:
    word class: su n
    term: Yakobu
    eng: Jacob, James
    epo: Jakob
    spa: Jacob, Santiago, Diego
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yobu:
    word class: b
    term: yobu
    eng: loin, small of back
    epo: lumbo
    spa: lumbar(es), lomo(s), regi&oacute;n lumbar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- pawbu
...
